@ECHO OFF
ECHO Starcraft for Windows 7
ECHO 小轩专用WIN7解决星际争霸运行花屏
ECHO 正在关闭explorar.exe桌面进程......
taskkill /f /IM explorer.exe
ECHO 正在运行星际争霸.......
starcraft.exe
ECHO 启动星际争霸成功
ECHO 游戏结束后按任意键运行explorer.exe桌面进程
PAUSE
Start explorer.exe
